a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}hr {color: #882D17}
p {margin-left: 20px}

BODY { background-image: url(pictures/backgrounds/honey64.jpg); background-repeat: no-repeat; background-color: black; background-position: 50% 0%}


.a {color: #3366CC; font: italic 10pt/18pt georgia, serif;}
.b {color: #ffffff; font: italic 10pt/22pt georgia, serif;}
.d {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
.i {color: #FFFF99; font: italic 10pt/18pt georgia, serif;}
.e2 {color: #FFFFFF; font: 12pt/18pt georgia, serif;}
.e {color: #C0C0C0; font: 12pt/18pt georgia, serif;}
.f {color: #C0C0C0; font: italic 10pt/22pt georgia, serif;}
.g {color: #333333; font: italic 10pt/22pt georgia, serif;}
.h {color: #3366CC; font: italic 10pt/18pt georgia, serif;}

.m {color: #666666; font: italic 9pt/18pt georgia, serif;}
.n {color: #666666; font: italic 9pt/22pt georgia, serif;}
.u {color: #333333; font: italic 13pt/22pt georgia, serif;}
.w {color: #000000; font: italic 13pt/22pt georgia, serif;}
.v {color: #ffffff; font: italic 13pt/22pt georgia, serif;}
.x {color: #FFFFFF; font: italic 11pt/14pt georgia, serif;}
.y {color: #00CCFF; font: italic 11pt/14pt georgia, serif;}
.z {color: #FFFFFF; font: italic 11pt/10pt georgia, serif;}

.o {color: #99FF00; font: 12pt/18pt georgia, serif;}
.o2 {color: #E55451; font: 12pt/18pt georgia, serif;}
.p {color: #FF0066; font: 12pt/18pt georgia, serif;}
.p3 {color: #FF0066; font: 10pt/5pt georgia, serif;}
.r {color: #FF9331; font: 12pt/18pt georgia, serif;}

.t {color: #FDD017; font: italic  13pt/16pt georgia, serif;}


.p2 {color: #6633FF; font: 14pt/18pt georgia, serif;}
.q {color: #C0C0C0; font: italic 10pt/18pt georgia, serif;}
.a3 {color: #0099CC; font: italic 15pt/18pt georgia, serif;}

a:link {color: #3366FF; font-size: 14pt; italic 13pt/32pt georgia; clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:active {color: #00FF33; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:visited {color: #3366FF; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:hover {color: #33FF66; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a.white {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
a.pink {color: #FF0066; font: italic 10pt/18pt georgia, serif;}
a.pinks {color: #FF0066; font: italic 8pt/10pt georgia, serif;}
a.pinki {color: #FF0066; font: italic 12pt georgia, serif;}

a.rollovermastodon {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/mastodon.png");
	}

a.rollovermastodon:hover {
	background: url("pictures/backgrounds/rollovers/mastodonactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovertwitter {
	display: block;
	width: 25px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/twitter.png");
	}

a.rollovertwitter:hover {
	background: url("pictures/backgrounds/rollovers/twitteractive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernews {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/news.png");
	}

a.rollovernews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewsactive {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverfeatures {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/features.png");
	}

a.rolloverfeatures:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverfeaturesactive {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/featuresactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverreviews {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviews.png");
	}

a.rolloverreviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverreviewsactive {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverinterviews {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviews.png");
	}

a.rolloverinterviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	

a.rolloverinterviewsactive {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollovermagazines {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazines.png");
	}

a.rollovermagazines:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovermagazinesactive {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazinesactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverforum {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/forum.png");
	}

a.rolloverforum:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverFAQ {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQ.png");
	}

a.rolloverFAQ:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverFAQactive {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
	
a.rollovercontrol1 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control1.jpg");
	}

a.rollovercontrol1:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovercontrol2 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control2.jpg");
	}

a.rollovercontrol2:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol3 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control3.jpg");
	}

a.rollovercontrol3:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol4 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control4.jpg");
	}

a.rollovercontrol4:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol5 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control5.jpg");
	}

a.rollovercontrol5:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol6 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control6.jpg");
	}

a.rollovercontrol6:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol7 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control7.jpg");
	}

a.rollovercontrol7:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovercontrol8 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control8.jpg");
	}

a.rollovercontrol8:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol9 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control9.jpg");
	}

a.rollovercontrol9:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol10 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control10.jpg");
	}

a.rollovercontrol10:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol11 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control11.jpg");
	}

a.rollovercontrol11:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol12 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control12.jpg");
	}

a.rollovercontrol12:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol13 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control13.jpg");
	}

a.rollovercontrol13:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol14 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control14.jpg");
	}

a.rollovercontrol14:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol15 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control15.jpg");
	}

a.rollovercontrol15:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol16 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control16.jpg");
	}

a.rollovercontrol16:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol17 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control17.jpg");
	}

a.rollovercontrol17:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol18 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control18.jpg");
	}

a.rollovercontrol18:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol19 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control19.jpg");
	}

a.rollovercontrol19:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol20 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control20.jpg");
	}

a.rollovercontrol20:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol21 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control21.jpg");
	}

a.rollovercontrol21:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol22 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control22.jpg");
	}

a.rollovercontrol22:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol23 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control23.jpg");
	}

a.rollovercontrol23:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol24 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control24.jpg");
	}

a.rollovercontrol24:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol25 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control25.jpg");
	}

a.rollovercontrol25:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol26 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control26.jpg");
	}

a.rollovercontrol26:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol27 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control27.jpg");
	}

a.rollovercontrol27:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol28 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control28.jpg");
	}

a.rollovercontrol28:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol29 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control29.jpg");
	}

a.rollovercontrol29:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol30 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control30.jpg");
	}

a.rollovercontrol30:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol31 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control31.jpg");
	}

a.rollovercontrol31:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol32 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control32.jpg");
	}

a.rollovercontrol32:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol33 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control33.jpg");
	}

a.rollovercontrol33:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovercontrol34 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/control34.jpg");
	}

a.rollovercontrol34:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}